.normaltext{
	font-style : normal;
	font-weight : normal;
	font-size : 10pt;
	font : Tahoma, Verdana, Arial;
	color : Black;
}
.normaltext2{
	font-style : normal;
	font-weight : bold;
	font-size : 12pt;
	font : Tahoma, Verdana, Arial;
	color : Black;
}
.menutext{
	font-style : normal;
	font-weight : bold;
	font-size : 10pt;
	font : Tahoma, Verdana, Arial;
	color : #804040;
	padding-top : 2pt;
	padding-bottom : 2pt;
}
.italictext{
	font-style : italic;
	font-weight : normal;
	font-size : 10pt;
	font : Tahoma, Verdana, Arial;
	color : #804040;
}
.boldtext{
	font-style : normal;
	font-weight : bold;
	font-size : 10pt;
	font : Tahoma, Verdana, Arial;
	color : #804040;
}
.nadpis1{
	font-style : normal;
	font-weight : bold;
	font-size : 16pt;
	font : Tahoma, Verdana, Arial;
	color : #804040;
}
.nadpis2{
	font-style : normal;
	font-weight : bold;
	font-size : 16pt;
	font : Tahoma, Verdana, Arial;
	background-color : #804040;
	color : #FFFCF8;
}
.nadpislight{
	font-style : normal;
	font-weight : bold;
	font-size : 16pt;
	font : Tahoma, Verdana, Arial;
	color : #FFFCF8;
}
.bignadpis{
	font-style : normal;
	font-weight : bold;
	font-size : 30pt;
	font : Tahoma, Verdana, Arial;
	color : #804040;
}
a {
	color : #800000;
	text-decoration : none;
}
a:visited {
	color: #808080;
}
a:hover {
	color: #ff6600;
}

.obrazek { border: medium #F2E6D9 outset;}

body {
	scrollbar-face-color : #FFFCF8;
}
